body {
	background: url(images/bs_bg.png) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#container {
	min-height: 100%;
	width: 100%;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	background-repeat:repeat-x;
	background-position:middle;
	float: none;

}
div#page {
	width: 1200px;
	margin: 0 auto;
	background: transparent;
	padding: 0px 0px 0px 0px;
	height: 100%;
	position: relative;

}
a {
   outline: 0;
   
}
.social_media {
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: 1px;
}
.whitetext2 {
	font-family:"Myriad Pro", Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#ffffff;
	text-height:30px;
	text-decoration:none;
	margin-left: 55px;
	margin-right: 40px;
	display: block;

}
.whitetext {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#d1d3d4;
	line-height: 23px;
	text-decoration:none;
	margin-left: 50px;
	margin-right: 100px;
	white-space: normal;
	display: block;
}
.whitebold {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	line-height: 23px;
	text-decoration:none;
	white-space: normal;
}
.offwhitebold {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#d1d3d4;
	line-height: 23px;
	text-decoration:none;
	white-space: normal;
}
.orangebold {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#ff9f59;
	line-height: 23px;
	text-decoration:none;
	white-space: normal;
	font-style: italic;
}
.thefilmtext {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#d1d3d4;
	line-height: 23px;
	text-decoration:none;
	margin-left: 50px;
	margin-right: 210px;
	white-space: normal;
	display: block;
}
.casttext {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#d1d3d4;
	line-height: 23px;
	text-decoration:none;
	margin-left: 50px;
	margin-right: 170px;
	white-space: normal;
	display: block;
}
.orange_title_text {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#ff9f59;
	line-height: 23px;
	text-decoration:none;
	font-variant:small-caps;
	margin-left: 50px;
	white-space: normal;
}
.white_title_text {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#ffffff;
	line-height: 23px;
	text-decoration:none;
	font-variant:small-caps;
	margin-left: 50px;
	white-space: normal;
	font-weight:bold;
}
ul, li {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#d1d3d4;
	line-height: 23px;
	text-decoration:none;
	margin-left: 40px;
	margin-right: 50px;
	white-space: normal;
}
.donortable {
	margin-left:55px;

	
}
.donortabletext {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#d1d3d4;
	line-height: 23px;
	text-decoration:none;
	white-space: normal;

}
.bodylink:link {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#ff9f59;
	line-height: 23px;
	text-decoration:none;
	white-space: normal;
	text-decoration:underline;
	
}
.bodylink:hover {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#ff9f59;
	line-height: 23px;
	text-decoration:none;
	white-space: normal;
	text-decoration:none;
	
}
.bodylink:visited {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#ff9f59;
	line-height: 23px;
	text-decoration:none;
	white-space: normal;
	text-decoration:underline;
	
}
.orangelink:link {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#ff9f59;
	text-height:30px;
	text-decoration:underline;
	margin-left: 50px;

}
.orangelink:hover {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#ff9f59;
	text-height:30px;
	text-decoration:none;
	margin-left: 50px;


}
.orangelink:visited {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#ff9f59;
	text-height:30px;
	text-decoration:underline;
	margin-left: 50px;
	
}
.orangelink_alt:link {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#ff9f59;
	text-height:30px;
	text-decoration:underline;
	margin-left: 5px;

}
.orangelink_alt:hover {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#ff9f59;
	text-height:30px;
	text-decoration:none;
	margin-left: 5px;


}
.orangelink_alt:visited {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#ff9f59;
	text-height:30px;
	text-decoration:underline;
	margin-left: 5px;
	


}
.whitelink:link {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#d1d3d4;
	line-height: 25px;
	text-decoration:underline;
	margin-left: 55px;
	margin-right: 100px;
	white-space: normal;
	display: block;
	
}
.whitelink:hover {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#d1d3d4;
	line-height: 25px;
	text-decoration:none;
	margin-left: 55px;
	margin-right: 100px;
	white-space: normal;
	display: block;

}
.whitelink:visited {
	font-family: 'Myriad Pro', 'PT Sans', Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#d1d3d4;
	line-height: 25px;
	text-decoration:underline;
	margin-left: 55px;
	margin-right: 100px;
	white-space: normal;
	display: block;


}

/* -- navigation -- */

#nav {
    text-align:left;
    line-height: 15px;
    display: inline;
    margin-left: 0px;
   
		
}
.displace {
	position: absolute;
	left: -5000px;
	} 
a.screenings {
	display: inline-block;
	width: 126px;
	height: 51px;
	text-decoration: none;
	background: url("images/menu/screenings_menu.png");
	}

a.screenings:hover {
	background-position: -126px 0;
	text-align: center;
	}
a.request-a-screening {
	display: inline-block;
	width: 195px;
	height: 51px;
	text-decoration: none;
	background: url("images/menu/request_a_screening.png");
	margin-top: -15px;
}
a.request-a-screening:hover{
	background-position: -195px 0;
	text-align: center;
}
a.film {
	display: block;
	width: 56px;
	height: 15px;
	text-decoration: none;
	background: url("images/menu/menu_film.png");
	}

a.film:hover {
	background-position: -56px 0;
	}
a.trailer {
	display: block;
	width: 51px;
	height: 15px;
	text-decoration: none;
	background: url("images/menu/menu_trailer.png");
	}

a.trailer:hover {
	background-position: -51px 0;
	}
a.press {
	display: block;
	width: 38px;
	height: 15px;
	text-decoration: none;
	background: url("images/menu/menu_press.png");
	}

a.press:hover {
	background-position: -38px 0;
	}
a.news {
	display: block;
	width: 36px;
	height: 15px;
	text-decoration: none;
	background: url("images/menu/menu_news.png");
	}

a.news:hover {
	background-position: -36px 0;
	}
a.contact {
	display: block;
	width: 55px;
	height: 15px;
	text-decoration: none;
	background: url("images/menu/menu_contact.png");
	}

a.contact:hover {
	background-position: -55px 0;
}
a.links {
	display: block;
	width: 37px;
	height: 15px;
	text-decoration: none;
	background: url("images/menu/menu_links.png");
	}

a.links:hover {
	background-position: -37px 0;
	}
a.donate {
	display: block;
	width: 47px;
	height: 15px;
	text-decoration: none;
	background: url("images/menu/menu_donate.png");
	}

a.donate:hover {
	background-position: -47px 0;
	}

.pre-order-button{
	margin: 8px 0 15px 0;
}
.pre-order-button:hover{
	opacity: 0.8;
}

/* -- end navigation -- */

/* -- NEW film navigation -- */

.filmenu_table {
	vertical-align:top;
	text-align:left;
	margin-left: 55px;
	height: 22px;
}

.film_nav_active {
	display: block;
	height: 12px;
	text-decoration: none;
	margin-right: 10px;

}

#sub_film_nav {
    text-align:left;
    line-height: 12px;
    display: inline;
    margin-left: 205px;
    float:left;
		
}
.displace {
	position: absolute;
	left: -5000px;
	} 
a.sub_film_story {
	display: block;
	width: 56px;
	height: 12px;
	text-decoration: none;
	margin-right: 10px;
	background: url("images/menu/film_sub_nav_story.png");
	}

a.sub_film_story:hover {
	background-position: -56px 0;
	}
a.sub_film_crew {
	display: block;
	width: 62px;
	height: 12px;
	text-decoration: none;
	margin-right: 10px;
	background: url("images/menu/film_sub_nav_cast.png");
	}

a.sub_film_crew:hover {
	background-position: -62px 0;
	}
a.sub_film_history {
	display: block;
	width: 67px;
	height: 12px;
	text-decoration: none;
	margin-right: 10px;
	background: url("images/menu/film_sub_nav_history.png");
	}

a.sub_film_history:hover {
	background-position: -67px 0;
	}
	
/* -- END NEW film navigation -- */	


/* -- donation navigation -- */
#donate
  {
    display: block;
    width: 99px;
    height: 22px;
    background: url("images/donationmenu/makeadonation_off.png") no-repeat 0 0;

  }

#donate:hover
  { 
    background: url("images/donationmenu/makeadonation_on.png") no-repeat 0 0;
}
#donate span
{
  position: absolute;
  top: -999em;
}
#donatepage
  {
    display: block;
    width: 99px;
    height: 22px;
    background: url("images/donationmenu/makeadonation_on.png") no-repeat 0 0;

  }

#donatepage:hover
  { 
    background: url("images/donationmenu/makeadonation_on.png") no-repeat 0 0;
}
#donatepage span
{
  position: absolute;
  top: -999em;
}
#doners
  {
    display: block;
    width: 75px;
    height: 22px;
    background: url("images/donationmenu/donerwall_off.png") no-repeat 0 0;

  }

#doners:hover
  { 
    background: url("images/donationmenu/donerwall_on.png") no-repeat 0 0;
}
#doners span
{
  position: absolute;
  top: -999em;
}
#donerspage
  {
    display: block;
    width: 75px;
    height: 22px;
    background: url("images/donationmenu/donerwall_on.png") no-repeat 0 0;

  }

#donerspage:hover
  { 
    background: url("images/donationmenu/donerwall_on.png") no-repeat 0 0;
}
#donerspage span
{
  position: absolute;
  top: -999em;
}
/* -- END donation navigation -- */	

/* -- COLUMNS -- */

div.left-col {
	float: left;
}
div.left-col {
	width: 392px;
	margin-right: 5px;
	margin-left: 50px;
	margin-top: 37px;
	margin-bottom: 0px;
	min-height: 100%;
	vertical-align:top;
	padding: 0px 0px 0px 0px;

	
}

.left_table {
	vertical-align:top;
	text-align:center;
	margin: 0px 0px 0px 0px;
	width: 392px;
	padding: 0px 0px 0px 0px;
	height: 332px;

}

.bottom_links {
	position: fixed;
	bottom: 50px;
	margin-left: 120px;
	width: 111px;
	height: 59px;

}
#Map area {
    outline: none;
}

div.right-col-index {
	float: left;
}
div.right-col-index {
	width: 580px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 37px;
	background-color:transparent;
	height: 100%;
	vertical-align:top;
	
}

div.right-col {
	float:left;
}
div.right-col {
	width: 580px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 88px;
	background-image:url(images/lowalpha.png);
	min-height: 100%;
	vertical-align:top;
	
}
div.right-history-col {
	float: left;
}
div.right-history-col {
	width: 580px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 38px;
	background-image:url(images/thehistory_bg.png);
	min-height: 100%;
	vertical-align:top;
	
}
div.right-film-col {
	float: left;
}
div.right-film-col {
	width: 580px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 38px;
	background-image:url(images/film_bg.png);
	min-height: 100%;
	vertical-align:top;
	
}
div.right-cast-col {
	float: left;
}
div.right-cast-col {
	width: 580px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 38px;
	background-image:url(images/lowalpha.png);
	min-height: 100%;
	vertical-align:top;
	
}
div.right-donate-col {
	float: left;
}
div.right-donate-col {
	width: 580px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 38px;
	background-image:url(images/lowalpha.png);
	min-height: 100%;
	vertical-align:top;
	
}

/* -- END COLUMNS -- */

.donate_table {
	margin-left: 55px;
}
.donate_sub_table {
	margin-top: 5px;
	padding: 0px;
}
.donate {
	
	margin-left: 0px;
	text-align:left;
	height: 15px;
	float:left;

}
.donate_row {
	background-image: url(images/donate_table/donation_row_bg.png);
	background-repeat:repeat-x;
	background-position:bottom;
	height: 35px;
}
.donate_plain_row {
	background-image: url(images/donate_table/donation_row_bg.png);
	background-repeat:repeat-x;
	background-position:bottom;
	height: 35px;
	vertical-align: top;
}
/* Smartphones (portrait) ----------- */
@media only screen 
and (max-device-width : 320px) {
	div#page {
padding: 0;
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	div#page {
padding: 0;
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
div#page {
padding: 0;
}
